<Ui xmlns="http://www.blizzard.com/wow/ui/">
	<Script file="zMPlus.lua"/>
	<Script file="Premade.lua"/>
	<Script file="TankHappy.lua"/>
	<Script file="AutoPotion.lua"/>
	<Script file="LifaMpLoop.lua"/>
	<Script file="FocusHelper.lua"/>
	<Script file="KillingBlow.lua"/>
	<Script file="BossesKilled.lua"/>
	<Script file="BetterBlizzQueue.lua"/>
	<Script file="Bottleo_WCLcheck.lua"/>
	<Script file="KeystoneGroupList.lua"/>
	<Script file="AdventureGuideLockouts.lua"/>
</Ui>
